/* missing from git? */

.forms-page {
  padding: 0 0 30px 0; }
  .forms-page .forms-left .jm,
  .forms-page .forms-left .vh,
  .forms-page .forms-left .ja,
  .forms-page .forms-right .jm,
  .forms-page .forms-right .vh,
  .forms-page .forms-right .ja {
    padding: 30px 30px 90px;
    position: relative; }
    .forms-page .forms-left .jm p,
    .forms-page .forms-left .vh p,
    .forms-page .forms-left .ja p,
    .forms-page .forms-right .jm p,
    .forms-page .forms-right .vh p,
    .forms-page .forms-right .ja p {
      color: #ffffff; }
      .forms-page .forms-left .jm p.title,
      .forms-page .forms-left .vh p.title,
      .forms-page .forms-left .ja p.title,
      .forms-page .forms-right .jm p.title,
      .forms-page .forms-right .vh p.title,
      .forms-page .forms-right .ja p.title {
        text-transform: uppercase;
        font-family: "Avenir Next W01", Helvetica, arial, sans-serif;
        font-weight: 600;
        font-size: 18px; }
    .forms-page .forms-left .jm a,
    .forms-page .forms-left .vh a,
    .forms-page .forms-left .ja a,
    .forms-page .forms-right .jm a,
    .forms-page .forms-right .vh a,
    .forms-page .forms-right .ja a {
      display: block;
      width: calc(100% - 120px);
      border: 1px solid #ffffff;
      color: #ffffff;
      padding: 10px;
      margin: 20px 60px 0;
      text-transform: uppercase;
      text-align: center;
      font-family: "Avenir Next W01", Helvetica, arial, sans-serif;
      font-weight: 600;
      font-size: 18px;
      position: absolute;
      left: 0;
      bottom: 30px; }
  .forms-page .forms-left .jm,
  .forms-page .forms-right .jm {
    background: #23539e; }
  .forms-page .forms-left .vh,
  .forms-page .forms-right .vh {
    background: #96b937; }
  .forms-page .forms-left .ja,
  .forms-page .forms-right .ja {
    background: #6e90cb; }




/*
#quicklinks .quicklink-item {
  display: inline-block;
  float: left;
  width: 23%;
  max-width: 160px;
  padding: 16px 5px;
  height: 145px;
  margin-right: 2px;
  min-height: 130px;
  border: 2px solid black;
  border: 2px solid rgba(0, 0, 0, 0.1);
  text-align: center;
}

#quicklinks .quicklink-item span {
  font-weight: 200;
}


@media only screen and (min-width: 992px)
{

#quicklinks .quicklink-item {
  margin-right: 5px;
  padding: 16px 16px;
 }
 
 } */



#order-newsletter p.failed {
    display: none;
}

@media only screen and (max-width: 767px)
{

.logo-bar {
  background: #FFF;
}

.logo-bar .open-navi {
  background-color: #000;
}

}
